/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "Localizer version 3, Copyright 2003-2010 The Localization Suite.";
NSHumanReadableCopyright = "Copyright 2003-2010 the Localization Suite.";